html {
    height: 100%;
    margin-bottom: 1px;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

body {
    height: 100%;
    margin: 0;
    background: #2a2a2a;
    color: white;
    font-family: Helvetica,sans-serif;
    font-size: 21px;
    font-weight: 100;
    line-height: 2.2em;
    letter-spacing: 3px;
    text-align: left;
}

a {
    text-decoration: none;
    color: #59bcfe;
}

a:visited {
    color: #59bcfe;
}

p {
    margin: 30px 0;
}

.viewport {
    min-width: 1146px;
    margin: 0 auto;
}

.container {
    width: 1024px;
    margin: 0 auto;
}

#header {
    margin-top: 87px;
    width: 100%;
    height: 113px;
}

#logo {
    margin-top: 1px;
    float: left;
    
    background: url(https://bederstudios.com/media/sprites/main.c6171.png) -0px -194px no-repeat;
    width: 247px;
    height: 41px;
    
}

#menu ul {
    list-style: none;
    float: right;
    margin: 0;
    font-size: 24px;
}

#menu li {
    margin-left: 40px;
    display: inline;
}

#menu li a {
    color: #ffffff;
}

#menu li:hover {
    padding-bottom: 9px;
    border-bottom: 2px solid #ffffff;
}

#menu li.nav_sel {
    padding-bottom: 9px;
    border-bottom: 2px solid #ffffff;
}

hr {
    border: none;
    height: 1px;
    background-color: #dddddd;
}

hr.top_rule {
    height: 2px;
}

#content_container {
    width: 100%;
}

#content {
    width: 100%;
    position: relative;
}

.block {
    margin: 104px auto;
}

.clear {
    clear: both;
}


@media only screen and (max-device-width: 480px) {
    body {
        font-size: 32px;
        line-height: 1.4em;
        -webkit-text-size-adjust: 100%;
    }

    hr {
        height: 2px;
    }
    
    hr.top_rule {
        height: 4px;
    }

    .block {
        margin: 130px auto;
    }
}
